import request from "@/utils/request";

// 财务管理--项目预算书列表
export function apiFinancialBudgetDocLists(params: any) {
  return request.get({
    url: "/financial.financial_budget_doc/income",
    params,
  });
}


